return Def.HelpDisplay {
	File = THEME:GetPathF("HelpDisplay", "text");
	InitCommand=function(self)
		local s = THEME:GetMetric(Var "LoadingScreen","HelpText");
		self:SetSecsBetweenSwitches(THEME:GetMetric("HelpDisplay","TipShowTime"));
		self:SetTipsColonSeparated(s);
	end;
	SetHelpTextCommand=function(self, params)
		self:SetTipsColonSeparated( params.Text );
	end;
};